<?xml version="1.0" ?>
<Effects version="1.0">
    <Effect name="CreditsFlame">
        <ParticleSystem name="DiffFlame1" numOfParticles="32" lifeInitial="2.00" lifeVariation="0.50" startTime="2.00" deadCountTime="0.00" bornTime="0.00" additive="true" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" isEqual="false" texture="adot.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.11" initial="0.05" variation="0.77" />
                    <key time="0.26" initial="0.00" variation="0.82" />
                    <key time="0.39" initial="0.00" variation="1.00" />
                    <key time="0.54" initial="-0.15" variation="1.06" />
                    <key time="1.00" initial="0.00" variation="8.25" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.11" initial="0.05" variation="1.06" />
                    <key time="0.24" initial="-0.10" variation="1.21" />
                    <key time="0.40" initial="0.05" variation="0.86" />
                    <key time="0.54" initial="0.00" variation="1.52" />
                    <key time="1.00" initial="0.00" variation="7.88" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.24" initial="6.52" variation="3.43" />
                    <key time="0.58" initial="5.45" variation="2.42" />
                    <key time="1.00" initial="2.58" variation="0.00" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.05" initial="255.00" variation="49.00" />
                    <key time="0.46" initial="165.00" variation="59.00" />
                    <key time="0.84" initial="157.00" variation="58.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.05" initial="79.00" variation="49.00" />
                    <key time="0.46" initial="255.00" variation="59.00" />
                    <key time="0.84" initial="255.00" variation="58.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.05" initial="79.00" variation="49.00" />
                    <key time="0.46" initial="111.00" variation="59.00" />
                    <key time="0.84" initial="211.00" variation="58.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.05" initial="168.00" variation="0.00" />
                    <key time="0.46" initial="179.00" variation="0.00" />
                    <key time="0.84" initial="178.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="DiffFlame2" numOfParticles="4" lifeInitial="0.50" lifeVariation="0.10" startTime="0.50" deadCountTime="0.00" bornTime="0.00" additive="true" linkedParticles="true" needStartDeadCounter="false" orientParticles="false" isVelocity="false" isEqual="false" texture="adot.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="size" initial="17.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="5.30" variation="4.80" />
                    <key time="0.16" initial="5.56" variation="4.80" />
                    <key time="0.31" initial="5.81" variation="4.80" />
                    <key time="0.47" initial="5.56" variation="5.05" />
                    <key time="0.62" initial="6.06" variation="4.55" />
                    <key time="0.80" initial="6.06" variation="4.67" />
                    <key time="1.00" initial="6.57" variation="6.31" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="360.00" d="90.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.44" initial="171.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.44" initial="236.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.44" initial="128.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.44" initial="151.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
    </Effect>
    <Effect name="CreditsDym">
        <ParticleSystem name="CreditsDym" numOfParticles="64" lifeInitial="4.00" lifeVariation="0.00" startTime="4.00" deadCountTime="0.00" bornTime="0.00" additive="false" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" isEqual="false" texture="air.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.26" initial="0.00" variation="1.52" />
                    <key time="0.47" initial="1.94" variation="1.94" />
                    <key time="1.00" initial="14.71" variation="1.45" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="20.00" dVariation="5.00" d2="0.00" d2Variation="0.00" />
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.11" initial="4.22" variation="1.34" />
                    <key time="0.53" initial="7.68" variation="1.42" />
                    <key time="1.00" initial="9.79" variation="1.20" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.10" initial="255.00" variation="0.00" />
                    <key time="0.46" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.10" initial="255.00" variation="0.00" />
                    <key time="0.46" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.10" initial="255.00" variation="0.00" />
                    <key time="0.46" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.10" initial="50.00" variation="24.00" />
                    <key time="0.46" initial="47.00" variation="42.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
    </Effect>
</Effects>
